@media screen and (min-width:240px) and (max-width:359px){

 .menuBox nav#menu{
      display:none;
  }  
  
  .mobIcons{
        display: block;
        float: right;
        position: relative;
        top: 7px;
  }
  


   .fixwidth{
    width:100%;
    margin:0;
    padding:0 10px;
    box-sizing:border-box; 
  }
  

  
.map_over .fixwidth{
    width: 100%;
} 
  
  
.form_row{
   width: 100%;
   padding: 17px;
}  
  
.mg_top{
    text-align:left;
}  
  
 .mg_top ul{
     display: inline-block;
    width: 100%;
 } 
  
 .slogan_box {
    height: 200px;
} 
  
.service_items{
        display: inline-block;
}  
  
  
.service_items ul {
        display: inline-block;
}  
  
.service_items ul li {
         margin-right: 0;
    margin-bottom: 30px;
 } 
  
  
 .about_data{
         display: inline-block;
 } 
  
 .about_preview{
         width: 100%;
 } 
  
.about_content{
    float: left;
    width: 100%;
    padding-top: 20px;
    padding-left: 0;
}  
  
  
  .main_slogan {
    font-size: 37px !important;
  }
  
 .item_services ul li{
         width: 100%;
    float: left;
    margin-right: 0;
 } 
  
  
  .middle_content{
            padding: 21px 0px 0px 0px;
        box-sizing: border-box;
}

.middle_content ul{
        width: 300px;
        display: block;
        top: 30px;
        margin: 0 auto;
        overflow: hidden;
        box-sizing: border-box;
}  
  
 .middle_content ul li{
        width: 150px;
        margin-bottom: 30px;
        float: left;
 } 
  
  
  .middleRow {
    background-size: auto;
    height: 400px;
    background-attachment: initial;
}
  
.middle_content ul li p{
    font-size: 16px;
}  
  
  
 .middleTwoData {
    padding: 70px 0;
} 
  
 .block_header h3 {
    font-size: 22px;
} 
  
 .partner_block{
     display: inline-block;
 } 
  
.partner_slide{
    width: 100%;
    padding: 0;
    margin: 0;
}  
  
 .gallery_content{
     display: inline-block;
 } 
  
 .gallery_preview{
     width: 100%;
    margin-right: 0;
    height:370px;
 } 
  
.gallery_content_inner{
    width: 100%;
}  
  
 .gallery_content ul li, 
.gallery_content ul li:nth-of-type(1),
.gallery_content ul li:nth-of-type(2),
.gallery_content ul li:nth-of-type(3),
.gallery_content ul li:nth-of-type(4){
    width: 100%;
    float: none;
    margin-right: 0;
    margin-top: 50px;
        height: auto;
}  
  
  
.testimon li{
    display: inline-block;
}  
  
.testim_preview{
        width: 60%;
    height: 200px;
    margin: 10px auto;
}  
  
.testim_data{
        width: 100%;
         color:#000;
}  
  

  
.middleTwoRow{
        padding: 0 10px;
        box-sizing: border-box;
        height: auto; 
 } 
  
 .partner_logo img{
    display: none;
 } 
  
.partner_logo,
.partner_logo p{
    float:none;
    width:100%;
} 
  
  
 .white span:after {
    left: 35%;
 }
  
.partner_slide .logo {
    padding: 0px 0px 0px 9px;
}  
  
  
 .main_menu{
     display:none;
     width: 100%;
    float: left;
 } 
  
  
  .menuBox{
      padding: 20px 0;
    box-sizing: border-box;
  }
  

  
 .lang_en-GB .main_menu,
 .lang_hy-AM .main_menu{
     width:100%;
 }
  
 .menuBox #donate_box,
  .menuBox #donate_box2{
        position: absolute;
        right: 10px;
        bottom: 20px;
    } 
  
  
 .menuBox .mod-menu {
     display: inline-block;
 } 
  nav#menu2:after{
      display:none;
  }
  
  
.mg_top ul li:nth-of-type(3),
.mg_top ul li:nth-of-type(4),
.mg_top ul li:nth-of-type(5){
    float: left;
}
 
 .mod-languages {
     float: left;
    position: absolute;
    top: 15px;
    right: 15px;
 }
 
div.mod-languages ul.lang-block li{
    float: left;
} 
 
 .main_logo_row{
     width: 100%;
    padding: 10px;
    box-sizing: border-box;
 }
 

 .mobile_menu_box{
     display:block;
     width:100%;
 }
 
 .top_row{
     margin-top:0;
 }
 
 
 
.paralax_item {
    height: 600px;
} 
 
 .parallax-window {
    min-height: 600px;
}
 
.block_header span:after{
        left: auto;
        width: 50px;
        margin: 0 auto;
        position: relative;
        display: block;
}  
.block_header span{
    background:none;
}
  
  
 .item_service_title {
    padding-bottom: 10px;
    font-size: 17px;
    margin-bottom: 8px;
} 
  
  
 .service_box_content {
    position: absolute;
    bottom: -26px;
 }
  
  
.gallery_description {
    position: absolute;
    bottom: 10%;
    right: 0;
    z-index: 99;
    width: 80%;
    text-align: left;
}  
  
.gallery_logo {
    position: absolute;
    top: 6%;
    width: 110px;
    left: 6%;
}  
  
  
  
 .footer_data {
    width: 100%;
    height: auto;
 }
  
  
  .footer_content_row {
    margin-top: 0;
}
  
.footer_ul{
    display: inline-block;
}  
  
.footer_ul li{
        width: 100%;
    display: inline-block;
    margin-bottom:10px;
    float:left;
    text-align:center;
}  


.footer_ul_child li{
        width: 100%;
        display: block;
        padding: 35px 10px 10px 10px;
        text-align: center;
        margin-bottom: 30px !important;
        box-sizing: border-box;
        margin: 20px auto;
}  

.footer_ul_child li:before {
    top: -13px;
    left: 123px;
    border-radius: 5px;
}

.footer_ul_child li img{
        top: 0;
    left: 135px;
}


  
.footer_ul_child{
    display: inline-block;
} 

.copyData{
    text-align:center;
}
 
 .copyData p:nth-of-type(1),
 .copyData p:nth-of-type(2){
     float:none;
 }
 
 
 .footer_social{
        display: block;
        float: initial;
        width: 66%;
        margin: 0 auto;
 }
 
  .footer_social li{
      width:auto;
  }
 
 
.form_item .form_item_row:nth-of-type(1),
.form_item .form_item_row:nth-of-type(2){
    width:100%;
    float:none;
} 
 
 .gallery_description p {
    font-size: 26px;
 }
 
 #donate_box,#donate_box2, .donateButton{
      padding: 8px 25px 8px 25px;
 }
 
 
 
.out_header {
    background-size: auto 100%;
} 
 
.out_content h1 span{
    display:none;
} 
 
 
 .mod-breadcrumbs__wrapper {
           padding-left: 15px;
        width: 100%;
}
 
 
 .about_page_content{
         float: left;
    width: 100%;
    padding: 0;
    margin-top: 30px;
 }
 
 
 .service_row ul,
 .partners_row>ul,
 .galleryPage ul{
         display: inline-block;
    width: 100%;
 }
 
  .service_row ul li,
  .partners_row>ul li,
  .galleryPage ul li{
          display: inline-block;
          width:100%;
  }
 
 .service_preview{
     width:100%;
 }
 
 .service_content_box {
    width: 100%;
    margin-bottom: 50px;
}
 
.product_inner_gallery_row{
    float: none;
    margin-right: 0;
} 
 
 
.out_content {
    position: absolute;
    bottom: 20px;
}
 
 
 .out_content h1 {
    font-size: 22px;
 }
 
 
 .product_inner_wrapper {
    padding: 10px 0;
}
 
 
 .partners_preview {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 20px;
}
 
.partners_content_box{
    width:100%;
} 
 
 .partners_row>ul>li{
     margin-bottom:30px;
 }
 
 .galleryPage ul li{
     margin:15px 0;
 }
 
 
 .contact_page_row{
         background: none;
 }
 
 .conactData{
         width: 100%;
    margin: 0;
    float: none;
    padding: 20px;
    height: auto;
 }
 
 .contact_page_form{
     width: 100%;
    padding: 20px;
    height: auto;
    float: none;
    position: relative;
    z-index: 99;
 }
 
 .cont_info h4{
     font-size:28px;
 }
 
 
 .form_map{
         width: 100%;
    display: inline-block;
    margin-top: 216px;
 }
 
 
 .item-492.deeper .mm-btn_next{
     display:none;
 }
 
 
 
 
 
 
 
 
 
 .floor_wrapper{
         width: 100%;
    display: inline-block;
 }
 
 .floor_left{
         width: 100%;
    padding: 10px 0;
 }
 
 .floor_center{
     width: 100%;
 }
 
 .floor_right{
         width: 100%;
 }
 
 
 .room_top_top{
     width: 100%;
    margin: 0;
 }
 
 .room_main_box{
     display: inline-block;
 }
 
 .room_left_cols{
         width: 100%;
    margin: 0;
 }
 
 .room_gallery{
     height: auto;
 }
 
 .room_right_cols{
         width: 100%;
 }
 
 
 
  .logoitem{
     margin:0;
         width: 50%!important;
    float: left;
     height:auto!important;
 }
 
 iframe{
        width: 100%;
        height: 400px;
 }
 
 
  .room_facility_box ul li{
         width: 100%;
    float: none;
 }
 
 
 
 
 
 
 
 
 
.main_slider  .owl-item img {
    display: block;
    width: auto;
    height: 700px;
}
 
 .service_block {
    margin-top: -64%;
 }
 
 
 .main_logo_row{
     width: 100%;
    padding: 10px;
    box-sizing: border-box;
 }
 
 
 .page_493 .product_inner_data {
    width: 100%;
 }
 
 
 .product_inner_gallery_row img {
    width: auto;
    margin: 0 auto;
    display: block;
}
 
 
 .data_box_value ul li {
    float: none;
    width: 100%;
}
 
 
 .item_services ul li{
     height:auto;
 }
 
 
 

 .service_content{
     bottom:0;
 }
 
 
 .room_row{
         padding: 0 10px;
    box-sizing: border-box;
 }
 
 
 
  .page_form_box h4{
         font-size: 17px;
 }
 
 
 
.about_gallery li{
    height: auto;
} 
 
.about_gallery li:nth-of-type(2),
.about_gallery li:nth-of-type(3){
    width: 100%;
    float: none;
    height: auto;
} 
 
 
 
.map_over {
     left: 0; 
    width: 100%;
} 
 
 .form_row{
     display:none;
 }
 
 
 .fixed_phone{
     display:none;
 }
 
.mobile_fixed_phone{
        display: block;
        top: -21px;
        left: -45px;
}  

.mobIcons .header{
       position: relative;
    top: -7px; 
}

.fixed_lang {
    position: absolute;
    right: 75px;
            top: -3px;
}


.fixed_lang .mod-languages select{
        background-size: 23px;
    background-position: 5px 5px;
    width: 34px;
    height: 34px;
}



.menuBox li a{
    margin: 0 13px;
}

 .service_content_box h3 {
    padding: 10px 0 !important;
    margin: 10px 0 !important;
}



.gallery_description p {
    font-size: 25px;
}

.page_475 .homeAboutRow:after{
    display:none;
}


.testimon li:after{
        right: -51px;
            background-size: 60px;
}


.fxd .menuBox #donate_box,
.fxd .menuBox #donate_box2{
    display:none;
}




    
}





@media screen and (min-width:360px) and (max-width:475px){
    
 .menuBox nav#menu{
      display:none;
  }  
  
  .mobIcons{
        display: block;
        float: right;
        position: relative;
        top: 7px;
  }
  


   .fixwidth{
    width:100%;
    margin:0;
    padding:0 10px;
    box-sizing:border-box; 
  }

.map_over .fixwidth{
    width: 100%;
} 
  
  
.form_row{
   width: 100%;
   padding: 17px;
}  
  
.mg_top{
    text-align:left;
}  
  
 .mg_top ul{
     display: inline-block;
    width: 100%;
 } 
  
 .slogan_box {
    height: 260px;
} 
  
.service_items{
        display: inline-block;
}  
  
  
.service_items ul {
        display: inline-block;
}  
  
.service_items ul li {
         margin-right: 0;
    margin-bottom: 30px;
 } 
  
  
 .about_data{
         display: inline-block;
 } 
  
 .about_preview{
         width: 100%;
 } 
  
.about_content{
    float: left;
    width: 100%;
    padding-top: 20px;
    padding-left: 0;
}  
  
  
  .main_slogan {
           font-size: 43px !important;
  }
  
 .item_services ul li{
         width: 100%;
    float: left;
    margin-right: 0;
 } 
  

.middle_content{
    padding: 30px;
}



.middle_content ul{
        width: 300px;
        display: block;
        top: 30px;
        margin: 0 auto;
        overflow: hidden;
        box-sizing: border-box;
}  
  
 .middle_content ul li{
        width: 150px;
        margin-bottom: 30px;
        float: left;
 } 
  
  .middleRow {
    background-size: auto;
    height: 400px;
    background-attachment: initial;
}
  
.middle_content ul li p{
    font-size: 16px;
}  
  
  
 .middleTwoData {
    padding: 70px 0;
} 
  
 .block_header h3 {
    font-size: 22px;
} 
  
 .partner_block{
     display: inline-block;
 } 
  
.partner_slide{
    width: 100%;
    padding: 0;
    margin: 0;
}  
  
 .gallery_content{
     display: inline-block;
 } 
  
 .gallery_preview{
     width: 100%;
    margin-right: 0;
    height:370px;
 } 
  
.gallery_content_inner{
    width: 100%;
}  
  
 .gallery_content ul li, 
.gallery_content ul li:nth-of-type(1),
.gallery_content ul li:nth-of-type(2),
.gallery_content ul li:nth-of-type(3),
.gallery_content ul li:nth-of-type(4){
    width: 100%;
    float: none;
    margin-right: 0;
    margin-top: 50px;
        height: auto;
}  
  
  
.testimon li{
    display: inline-block;
}  
  
.testim_preview{
        width: 60%;
    height: 200px;
    margin: 10px auto;
}  
  
.testim_data{
        width: 100%;
         color:#000;
}  
  

  
.middleTwoRow{
        padding: 0 10px;
        box-sizing: border-box;
        height: auto; 
 } 
  
 .partner_logo img{
    display: none;
 } 
  
.partner_logo,
.partner_logo p{
    float:none;
    width:100%;
            padding: 0;
} 
  
  
 .white span:after {
    left: 35%;
 }
  
.partner_slide .logo {
    padding: 0px 0px 0px 9px;
}  
  
  
 .main_menu{
     display:none;
     width: 100%;
    float: left;
 } 
  
  
  .menuBox{
      padding: 20px 0;
    box-sizing: border-box;
  }
  
 .lang_en-GB .main_menu,
 .lang_hy-AM .main_menu{
     width:100%;
 }
  
 .menuBox #donate_box,
 .menuBox #donate_box2{
        position: absolute;
        right: 10px;
        bottom: 20px;
    } 
  
 .menuBox .mod-menu {
     display: inline-block;
 } 
  nav#menu2:after{
      display:none;
  }  
  
  
  
  
.mg_top ul li:nth-of-type(3),
.mg_top ul li:nth-of-type(4),
.mg_top ul li:nth-of-type(5){
    float: left;
}
 
 .mod-languages {
     float: left;
    position: absolute;
    top: 15px;
    right: 15px;
 }
 
div.mod-languages ul.lang-block li{
    float: left;
} 
 
 .main_logo_row{
     width: 100%;
    padding: 10px;
    box-sizing: border-box;
 }
 

 
 .mobile_menu_box{
     display:block;
     width:100%;
 }
 
 .top_row{
      margin-top:0;
 }
 
 
 
.paralax_item {
    height: 600px;
} 
 
 .parallax-window {
    min-height: 600px;
}
 
.block_header span:after{
        left: auto;
        width: 50px;
        margin: 0 auto;
        position: relative;
        display: block;
}  
.block_header span{
    background:none;
}
  
 .item_service_title {
    padding-bottom: 10px;
    font-size: 17px;
    margin-bottom: 8px;
} 
  
  
 .service_box_content {
    position: absolute;
    bottom: -26px;
 }
  
  
.gallery_description {
        position: absolute;
        bottom: -2%;
        right: 0;
        z-index: 99;
        width: 65%;
        text-align: left;
}  
  
.gallery_logo {
    position: absolute;
    top: 6%;
    width: 110px;
    left: 6%;
}  
  
  
  
 .footer_data {
    width: 100%;
    height: auto;
 }
  
  
  .footer_content_row {
    margin-top: 0;
}
  
.footer_ul{
    display: inline-block;
}  
  
.footer_ul li{
        width: 241px;
        display: block;
        margin-bottom: 10px;
        box-sizing: border-box;
        margin: 6px auto;
}  



.footer_ul_child li{
        width: 241px;
        display: block;
        padding: 35px 10px 10px 10px;
        text-align: center;
        margin-bottom: 30px !important;
        box-sizing: border-box;
        margin: 20px auto;
}  

.footer_ul_child li:before {
    top: -13px;
    left: 96px;
    border-radius: 5px;
}

.footer_ul_child li img{
        top: 0;
    left: 106px;
}




  
.footer_ul_child{
    display: inline-block;
} 

.copyData{
    text-align:center;
}
 
 .copyData p:nth-of-type(1),
 .copyData p:nth-of-type(2){
     float:none;
 }
 
 
 .footer_social{
        display: block;
        float: initial;
        width: 66%;
        margin: 0 auto;
 }
 
  .footer_social li{
          width: auto;
        float: left;
        margin: 19px;
  }
 
 
.form_item .form_item_row:nth-of-type(1),
.form_item .form_item_row:nth-of-type(2){
    width:100%;
    float:none;
} 

 
 #donate_box,#donate_box2, .donateButton{
      padding: 8px 25px 8px 25px;
 }
 
 
 
.out_header {
    background-size: auto 100%;
} 
 
.out_content h1 span{
    display:none;
} 
 
 
 .mod-breadcrumbs__wrapper {
           padding-left: 15px;
        width: 100%;
}
 
 
 .about_page_content{
         float: left;
    width: 100%;
    padding: 0;
    margin-top: 30px;
 }
 
 
 .service_row ul,
 .partners_row>ul,
 .galleryPage ul{
         display: inline-block;
    width: 100%;
 }
 
  .service_row ul li,
  .partners_row>ul li,
  .galleryPage ul li{
          display: inline-block;
          width:100%;
  }
 
 .service_preview{
     width:100%;
 }
 
 .service_content_box {
    width: 100%;
    margin-bottom: 50px;
}
 
.product_inner_gallery_row{
    float: none;
    margin-right: 0;
} 
 
 
.out_content {
    position: absolute;
    bottom: 20px;
}
 
 
 .out_content h1 {
    font-size: 22px;
 }
 
 
 .product_inner_wrapper {
    padding: 10px 0;
}
 
 
 .partners_preview {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 20px;
}
 
.partners_content_box{
    width:100%;
} 
 
 .partners_row>ul>li{
     margin-bottom:30px;
 }
 
 .galleryPage ul li{
     margin:15px 0;
 }
 
 
 .contact_page_row{
         background: none;
 }
 
 .conactData{
         width: 100%;
    margin: 0;
    float: none;
    padding: 20px;
    height: auto;
 }
 
 .contact_page_form{
     width: 100%;
    padding: 20px;
    height: auto;
    float: none;
    position: relative;
    z-index: 99;
 }
 
 .cont_info h4{
     font-size:28px;
 }
 
 
 .form_map{
         width: 100%;
    display: inline-block;
    margin-top: 216px;
 }
 
 
 .item_service_title{
     height:auto;
 }
 
 .testimon_block{
     margin:0;
 }
 
 
  .item-492.deeper .mm-btn_next{
     display:none;
 }
 
 
  .floor_wrapper{
         width: 100%;
    display: inline-block;
 }
 
 .floor_left{
         width: 100%;
    padding: 10px 0;
 }
 
 .floor_center{
     width: 100%;
 }
 
 .floor_right{
         width: 100%;
 }
 
 
 .room_top_top{
     width: 100%;
    margin: 0;
 }
 
 .room_main_box{
     display: inline-block;
 }
 
 .room_left_cols{
         width: 100%;
    margin: 0;
 }
 
 .room_gallery{
     height: auto;
 }
 
 .room_right_cols{
         width: 100%;
 }
 
 
  .logoitem{
     margin:0;
      width: 50%!important;
    float: left;
    height:auto!important;
 }
 
 
 iframe{
        width: 100%;
        height: 400px;
 }
 
  .room_facility_box ul li{
         width: 100%;
    float: none;
 }
 
 
 
 
 
.main_slider  .owl-item img {
    display: block;
    width: auto;
    height: 700px;
}
 
 .service_block {
    margin-top: -64%;
 }
 
 
 .main_logo_row{
     width: 100%;
    padding: 10px;
    box-sizing: border-box;
 }
 
 
 .page_493 .product_inner_data {
    width: 100%;
 }
 
 
 .product_inner_gallery_row img {
    width: auto;
    margin: 0 auto;
    display: block;
}
 
 
 .data_box_value ul li {
    float: none;
    width: 100%;
}
 
 .item_services ul li{
     height:auto;
 }
  
  .room_row{
         padding: 0 10px;
    box-sizing: border-box;
 }

 
  .page_form_box h4{
         font-size: 17px;
 }
 
 
 
 .about_gallery li{
    height: auto;
} 
 
.about_gallery li:nth-of-type(2),
.about_gallery li:nth-of-type(3){
    width: 100%;
    float: none;
    height: auto;
} 
 
 
 .map_over {
     left: 0; 
    width: 100%;
} 
 
 .form_row{
     display:none;
 } 
 
 
 .fixed_phone{
     display:none;
 }
 
.mobile_fixed_phone{
        display: block;
        top: -18px;
        left: -45px;
}  

.mobIcons .header{
       position: relative;
    top: -4px; 
}

.fixed_lang {
    position: absolute;
    right: 85px;
            top: -3px;
}

.fixed_lang .mod-languages select{
        background-size: 23px;
    background-position: 5px 5px;
    width: 34px;
    height: 34px;
}


.menuBox li a{
    margin: 0 13px;
} 
 
 
  .service_content_box h3 {
    padding: 10px 0 !important;
    margin: 10px 0 !important;
}
 
 
 .gallery_description p {
    font-size: 32px;
 }
 
 
 
.page_475 .homeAboutRow:after{
    display:none;
}
 
 
 .testimon li:after{
        right: -51px;
            background-size: 60px;
}
 
 
 
 
 
 
 
}



@media screen and (min-width:476px) and (max-width:767px){
    
 .menuBox nav#menu{
      display:none;
  }  
  
  .mobIcons{
        display: block;
        float: right;
        position: relative;
        top: 7px;
  }
  


   .fixwidth{
    width:100%;
    margin:0;
    padding:0 10px;
    box-sizing:border-box; 
  }
  

.map_over .fixwidth{
    width: 100%;
} 
  
  
.form_row{
   width: 100%;
   padding: 17px;
}  
  
.mg_top{
    text-align:left;
}  
  
 .mg_top ul{
     display: inline-block;
    width: 100%;
 } 
  
 .slogan_box {
    height: 250px;
} 
  
.service_items{
        display: inline-block;
}  
  
  
.service_items ul {
        display: inline-block;
}  
  
.service_items ul li {
         margin-right: 0;
    margin-bottom: 30px;
 } 
  
  
 .about_data{
         display: inline-block;
 } 
  
 .about_preview{
         width: 100%;
 } 
  
.about_content{
    float: left;
    width: 100%;
    padding-top: 20px;
    padding-left: 0;
}  
  
  
  .main_slogan {
            font-size: 43px !important;
  }
  
 .item_services ul li{
         width: 100%;
    float: left;
    margin-right: 0;
 } 
  
.middle_content{
    padding: 30px;
}

.middle_content ul{
        width: 300px;
        display: block;
        top: 30px;
        margin: 0 auto;
        overflow: hidden;
        box-sizing: border-box;
}  
  
 .middle_content ul li{
        width: 150px;
        margin-bottom: 30px;
        float: left;
 } 
  
  .middleRow {
    background-size: auto;
    height: 400px;
    background-attachment: initial;
}
  
.middle_content ul li p{
    font-size: 16px;
}  
  
  
 .middleTwoData {
    padding: 70px 0;
} 
  
 .block_header h3 {
    font-size: 22px;
} 
  
 .partner_block{
     display: inline-block;
 } 
  
.partner_slide{
    width: 100%;
    padding: 0;
    margin: 0;
}  
  
 .gallery_content{
     display: inline-block;
 } 
  
 .gallery_preview{
     width: 100%;
    margin-right: 0;
    height:370px;
 } 
  
.gallery_content_inner{
    width: 100%;
}  
  
 .gallery_content ul li, 
.gallery_content ul li:nth-of-type(1),
.gallery_content ul li:nth-of-type(2),
.gallery_content ul li:nth-of-type(3),
.gallery_content ul li:nth-of-type(4){
    width: 100%;
    float: none;
    margin-right: 0;
    margin-top: 50px;
        height: auto;
}  
  
  
.testimon li{
    display: inline-block;
}  
  
.testim_preview{
        width: 60%;
    height: 200px;
    margin: 10px auto;
}  
  
.testim_data{
        width: 100%;
         color:#000;
}  
  

  
.middleTwoRow{
        padding: 0 10px;
        box-sizing: border-box;
        height: auto; 
 } 
  
 .partner_logo img{
    display: none;
 } 
  
.partner_logo,
.partner_logo p{
    float:none;
    width:100%;
            padding: 0;
} 
  
  
 .white span:after {
    left: 35%;
 }
  
.partner_slide .logo {
    padding: 0px 0px 0px 9px;
}  
  
  
 .main_menu{
     display:none;
     width: 100%;
    float: left;
 } 
  
  
   .menuBox{
      padding: 20px 0;
    box-sizing: border-box;
  }
  
 .lang_en-GB .main_menu,
 .lang_hy-AM .main_menu{
     width:100%;
 }
  
 .menuBox #donate_box,
 .menuBox #donate_box2 {
        position: absolute;
        right: 10px;
        bottom: 20px;
    } 
  
 .menuBox .mod-menu {
     display: inline-block;
 } 
  nav#menu2:after{
      display:none;
  } 
  
  
  
.mg_top ul li:nth-of-type(3),
.mg_top ul li:nth-of-type(4),
.mg_top ul li:nth-of-type(5){
    float: left;
}
 
 .mod-languages {
     float: left;
    position: absolute;
    top: 15px;
    right: 15px;
 }
 
div.mod-languages ul.lang-block li{
    float: left;
} 
 
 .main_logo_row{
     width: 100%;
    padding: 10px;
    box-sizing: border-box;
 }
 

 .mobile_menu_box{
     display:block;
     width:100%;
 }
 
 .top_row{
      margin-top:0;
 }
 
 
 
.paralax_item {
    height: 600px;
} 
 
 .parallax-window {
    min-height: 600px;
}
 
.block_header span:after{
        left: auto;
        width: 50px;
        margin: 0 auto;
        position: relative;
        display: block;
}  
.block_header span{
    background:none;
}
  
  
 .item_service_title {
    padding-bottom: 10px;
    font-size: 17px;
    margin-bottom: 8px;
} 
  
  
 .service_box_content {
    position: absolute;
    bottom: -26px;
 }
  
  
.gallery_description {
        position: absolute;
        bottom: -2%;
        right: 0;
        z-index: 99;
        width: 65%;
        text-align: left;
}  
  
.gallery_logo {
    position: absolute;
    top: 6%;
    width: 110px;
    left: 6%;
}  
  
  
  
 .footer_data {
    width: 100%;
    height: auto;
 }
  
  
  .footer_content_row {
    margin-top: 0;
}
  
.footer_ul{
    display: inline-block;
}  
  
.footer_ul li{
        width: 100%;
    display: inline-block;
    margin-bottom:10px;
    float:left;
    text-align:center;
}  



.footer_ul_child li{
        width: 241px;
        display: block;
        padding: 35px 10px 10px 10px;
        text-align: center;
        margin-bottom: 30px !important;
        box-sizing: border-box;
        margin: 20px auto;
}  

.footer_ul_child li:before {
    top: -13px;
    left: 96px;
    border-radius: 5px;
}

.footer_ul_child li img{
        top: 0;
    left: 106px;
}


  
.footer_ul_child{
    display: inline-block;
} 

.copyData{
    text-align:center;
}
 
 .copyData p:nth-of-type(1),
 .copyData p:nth-of-type(2){
     float:none;
 }
 
 .footer_social{
        display: block;
        float: initial;
        width: 66%;
        margin: 0 auto;
 }
 
  .footer_social li{
          width: auto;
        float: left;
        margin: 19px;
  }
 
 
.form_item .form_item_row:nth-of-type(1),
.form_item .form_item_row:nth-of-type(2){
    width:100%;
    float:none;
} 
 

 #donate_box,#donate_box2, .donateButton{
     padding: 8px 25px 8px 25px;
 }
 
 
 
.out_header {
    background-size: auto 100%;
} 
 
.out_content h1 span{
    display:none;
} 
 
 
 .mod-breadcrumbs__wrapper {
           padding-left: 15px;
        width: 100%;
}
 
 
 .about_page_content{
         float: left;
    width: 100%;
    padding: 0;
    margin-top: 30px;
 }
 
 
 .service_row ul,
 .partners_row>ul,
 .galleryPage ul{
         display: inline-block;
    width: 100%;
 }
 
  .service_row ul li,
  .partners_row>ul li,
  .galleryPage ul li{
          display: inline-block;
          width:100%;
  }
 
 .service_preview{
     width:100%;
 }
 
 .service_content_box {
    width: 100%;
    margin-bottom: 50px;
}
 
.product_inner_gallery_row{
    float: none;
    margin-right: 0;
} 
 
 
.out_content {
    position: absolute;
    bottom: 20px;
}
 
 
 .out_content h1 {
    font-size: 22px;
 }
 
 
 .product_inner_wrapper {
    padding: 10px 0;
}
 
 
 .partners_preview {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 20px;
}
 
.partners_content_box{
    width:100%;
} 
 
 .partners_row>ul>li{
     margin-bottom:30px;
 }
 
 .galleryPage ul li{
     margin:15px 0;
 }
 
 
 .contact_page_row{
         background: none;
 }
 
 .conactData{
         width: 100%;
    margin: 0;
    float: none;
    padding: 20px;
    height: auto;
 }
 
 .contact_page_form{
     width: 100%;
    padding: 20px;
    height: auto;
    float: none;
    position: relative;
    z-index: 99;
 }
 
 .cont_info h4{
     font-size:28px;
 }
 
 
 .form_map{
         width: 100%;
    display: inline-block;
    margin-top: 216px;
 }
 
 
 .item-492.deeper .mm-btn_next{
     display:none;
 } 
 
 
  .floor_wrapper{
         width: 100%;
    display: inline-block;
 }
 
 .floor_left{
         width: 100%;
    padding: 10px 0;
 }
 
 .floor_center{
     width: 100%;
 }
 
 .floor_right{
         width: 100%;
 }
 
 
 .room_top_top{
     width: 100%;
    margin: 0;
 }
 
 .room_main_box{
     display: inline-block;
 }
 
 .room_left_cols{
         width: 100%;
    margin: 0;
 }
 
 .room_gallery{
     height: auto;
 }
 
 .room_right_cols{
         width: 100%;
 }
 
 
 
  .logoitem{
     margin:0;
      width: 50%!important;
    float: left;
    height:auto!important;
 }
 
 iframe{
        width: 100%;
        height: 400px;
 }
 
 .room_facility_box ul li{
         width: 100%;
    float: none;
 }
 
 
 
 
 
.main_slider  .owl-item img {
    display: block;
    width: auto;
    height: 700px;
}
 
 .service_block {
    margin-top: -64%;
 }
 
 
 .main_logo_row{
     width: 100%;
    padding: 10px;
    box-sizing: border-box;
 }
 
 .page_493 .product_inner_data {
    width: 100%;
 }
 
 
 .product_inner_gallery_row img {
    width: auto;
    margin: 0 auto;
    display: block;
}
 
 
 .data_box_value ul li {
    float: none;
    width: 100%;
}
 
 
  .item_services ul li{
     height:auto;
 }
 
 
 .room_row{
         padding: 0 10px;
    box-sizing: border-box;
 }
 
 
 .page_form_box h4{
         font-size: 17px;
 }
 
 .about_gallery li{
    height: auto;
} 
 
.about_gallery li:nth-of-type(2),
.about_gallery li:nth-of-type(3){
    width: 100%;
    float: none;
    height: auto;
} 
 
 .map_over {
     left: 0; 
    width: 100%;
} 
 
 .form_row{
     display:none;
 }
 
 
 .fixed_phone{
     display:none;
 }
 
.mobile_fixed_phone{
        display: block;
        top: -21px;
        left: -45px;
}  

.mobIcons .header{
       position: relative;
    top: -7px; 
}

.fixed_lang {
    position: absolute;
    right: 85px;
            top: -3px;
}
 
 .fixed_lang .mod-languages select{
        background-size: 23px;
    background-position: 5px 5px;
    width: 34px;
    height: 34px;
}

 
 
 
.menuBox li a{
    margin: 0 13px;
} 
 
 
 .service_content_box h3 {
    padding: 10px 0 !important;
    margin: 10px 0 !important;
}
 
 
 
  .gallery_description p {
    font-size: 32px;
 }
 
 
 
.page_475 .homeAboutRow:after{
    display:none;
}
 
 .testimon li:after{
        right: -51px;
            background-size: 60px;
}
 
 
 
}



@media screen and (min-width:768px) and (max-width:768px){
    
    
.page_475 .homeAboutRow:after{
    display:none;
}
}


@media screen and (min-width:1024px) and (max-width:1024px){
    
.page_475 .homeAboutRow:after{
    display:none;
}
}



@media screen and (min-width:1025px) and (max-width:1200px){
      .gallery_description{
    width: 65%;
}  

 li:nth-of-type(1) {
    width: 37%;
}   


.page_475 .homeAboutRow:after{
    display:none;
}
   
    
    
}

@media screen and (min-width:1201px) and (max-width:1400px){
    
  .gallery_description{
    width: 66%;
}  
    
 li:nth-of-type(1) {
    width: 37%;
}   
    
    
    
    
}

@media screen and (min-width:1401px) and (max-width:1660px){
    
  .gallery_description{
    width: 60%;
}  
    
    
}







